/*CSLBur.com custom CSS*/

@font-face{
    font-family: CSLFont;
    src: url(coconnextarabic-light.ttf);
}
@font-face{
    font-family: NoorBold;
    src: url(ArbFONTS-AGCBold.ttf);
}
@font-face{
    font-family: DubaiFont;
    src: url(Dubai-Medium.ttf);
}

body{
    text-align: center;
    background-color: rgb(255, 254, 250);
/*    background-image: url(../img/layout/bg3.png);*/
    background-position: top;
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-size: 1500px 1500px;
    image-rendering: -webkit-optimize-contrast;
    font-family: CSLFont;   
}

a{
    color: inherit;
    text-decoration: inherit;
}
a:hover{
    text-decoration: inherit;
}

p{
    font-family: CSLFont;
}

hr{
    border-top: 1px solid #ddd;
}

.form-control{
    text-align: right;
}

.top-bar{
    width: 100%;
    min-width: 1064px;
    height: 49px;
    background: inherit;
    background-color: rgb(254, 253, 251);
    background-image: none;
    box-sizing: border-box;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: rgba(121, 121, 121, 1);
    border-radius: 0px;
    padding: 8px;
    text-align: center;
    margin-bottom: 128px;

}
@media (max-width: 991px){
    .top-bar{
        width: 360px;
        min-width: 360px;
    }
}

.top-panel{
    width: 100%;
    max-width: 1660px;
    min-width: 1064px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
}
@media (max-width: 991px){
    .top-panel{
        min-width: 330px;
    }
}

.left-top{
    display: inline-block;
    width: 55%;
    float: left;
    margin-left: 8%; 
    text-align: left;
    padding-left: 80px;
}

.search-on-top{
    display: inline-block;
    width: 54%;
    height: 80px;
    margin-right: 20px;
    float: left;;
    direction: ltr;
    margin-left: 30px;
}
#top-buttons{
    float: left;
}
.search-on-top-field{
    display: inline;
    text-align: right;
}
.right-top{
    display: inline-block;
    width: 34%;
    float: right;
    margin-right: 3%; 
}
.logo{
    width: 350px;
    float: right;
    margin-top: 50px;
}
@media (max-width: 768px){
    .logo{
        width: 250px;
        margin-right: 40px;
    }

}

.header-menu{
    text-align: center;
    width: 66%;
    margin-right: 33%;
}
.header-meu-item{
    background-color: rgb(35, 31, 32);
    height: 40px;
    display: inline-block;
    float: right;
    margin: 5px;
    padding-top: 10px !important;
    color: #eee;
    cursor: pointer;
}
.header-meu-item:hover{
    background-color: rgb(55, 51, 52) !important;
    color: #eee;
}


#twitter-addon{
    width: 40%;
    height: 800px;
    display: inline-block;
}
#news-homepage{
    width: 59%;
    height: 800px;
    display: inline-block;
    padding: 15px;
    margin-top: 10px;
    float: left;
    border: solid 1px #ddd;
}
#all-news-label{
    display: inline-block;
    text-align: left;
    width: 94%;
}
.news-item{
    margin-top: -10px;
    padding: 10px;
    border: solid 1px #eee;
    box-shadow: rgba(0,0,0,.075) 1px 1px 8px;
    background-color: rgba(255,255, 255, 0.6);
    width: 100%;
    height: 149px;
}
.news-item:hover{
    background-color: rgba(200,200, 200, 0.2);
}
.news-img{
    display: inline-block;
    margin: 2px 4px 2px 8px;
    padding: 2px;
    width: 120px;
    height: 120px;
    border: solid 1px #fff;
    text-align: center;
    background-position: center center;
    background-size: cover;
}
.news-heading-wrp{
    height: 130px;
    width: calc(100% - 150px);
    max-width: 470px;
    display: inline-block;
    float: left;
    padding-top: 20px; 
}
.news-heading{
    display: inline;
    position: relative;

}

#sponsors-wrp{
    width: 49%;
    height: auto;
    display: inline-block;
    padding: 10px;
    margin: 10px 0 10px 0;
    min-height: 200px;
    border: solid 1px rgba(221, 221, 221, .5);
    box-shadow: rgba(0,0,0,.075) 1px 1px 8px;

}

#sponsors{
    height: auto;
    width: 100%;
}

.a-sponsor{
    width: 140px;
    height: auto;
    background-color: #fff;
    margin: 6px;
    padding: 2px;
    margin-bottom: 5px;
    display: inline-block;
    text-align: center;
    border: solid 1px rgba(221, 221, 221, .5);
}

.spons-img{
    width: 100px;
    height: 100px;
}

.footer-container{
    background-color: #415f68;
    width: 100%;
    height: 280px;
    color: #fff;   
    margin-top: 20px;
    padding-bottom: 10px
}
@media (max-width: 991px){
    .footer-container{
        height: 800px;
    }
}
.footer{
    width: 100%;
    max-width: 1660px;
    min-width: 1064px;
    height: 270px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;

}
.footer-right{
    float: right;
}
.footer-contactus{
    float: left;
}
.footer-list{
    text-align: right;
    font-family: CSLFont;
}
.footer-list > li, a{
    padding: 10px;
    font-size: 18px;   
}
.footer-list >  a:hover{
    color: inherit;
}
#footer-heading{
    color: rgba(221, 221, 221, 0.7);
    text-align:  right;
    padding-right: 20px;
}

.footer-hr{
    display: none;

}
@media (max-width: 991px){
    .footer-hr{
        display: block;
        position: relative;
        right: -28px;
    }
}

.container{

    background-color: rgba(255, 254, 250, 0.78);
    margin-top: 10px;
    text-align: right;
    /*box-shadow: rgba(0,0,0,.075) 2px 2px 8px;*/

}

.btn-default{
    border-radius: 0;
    background-image: none;
}

#why-csl{
    font-size: 22px;
}


.skitter-large{
    margin: auto;
    margin-bottom: 55px;
    margin-top: 15px
}
.skitter-img{
    width: 100%;
}

.cut{
    max-height: 450px;
}
.container_skitter{
    max-height: 450px;
}
.skitter-large{
    max-height: 450px;
}
.image{
    height: 100%;
    max-height: 450px;
}
.box_clone{
    height: 225px
}
.image_main{
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(../img/content/img002.jpg);
    background-position: center center;
    background-size: cover;
}

.label_skitter p {
    color: #ddd !important;
    padding: 10px !important;
    margin: 0 !important;
    font-size: 20px !important;
    position: relative;
    top: -180px;
    right: 10px;
    padding-left: 580px !important;
}

.nav .open>a, .nav .open>a:focus{
    background-color: #231f20;
    color: #eee;
}


.right-panel{
    float: right;
    min-height: 1000px;
    background-color: rgba(30, 28, 24, 0.95);
    color: #ddd;
    padding:6px;
    margin: 10px;
    position: relative;
    right: -310px;
    text-align: center;
}
.btn-member{
    width: 100%;
    margin-top: 1px;
    height: 40px;
    font-size: 18px; 
}
.mem-image{
    width: 80px;
    height: 80px;
    border: solid #444 thin;
    margin: 10px;
    background-color: #f8f5ed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 38px;
    display: inline-block;
    float: right;

}
.mem-name{
    display: inline-block;
    width: 65%;
    font-size: 19px;
    margin-top: 25px;
}
.container-mem{
    width: 1100px;
    position: relative;
    left: -100px;
    background-color: rgba(255,255, 255, 0);
    box-shadow: none
}


.breadcrumb{
    background-color: #fcfbf8;
    text-align: center;
}
.breadcrumb-element{
    width: 30%;
    display: inline-block;
    text-align: center;
    background-color: #c0bebe;
}
.breadcrumb-element.active-one{
    background-color: #8dccdf;
}

.breadcrumb-element.done-one{
    background-color: #888;
}


.admin-button{
    display: block;
    background-color:rgb(60, 56, 48);
    color: #ccc;
    margin: 20px 20px 0 20px;
    float: right;
    width: 25%;
    font-size: 22px;
    text-align: center;
    min-height: 60px;
    padding-top: 1.5%;
    cursor: pointer;
    border-radius: 2px;
    text-shadow: none;
}
.admin-button:hover{
    background-color:rgb(70, 66, 58);
    color: #ccc;
}
.admin-button:active{
    background-color:rgb(70, 66, 58);
    color: #ccc;
}

.admin-button-list{
    display: block;
    background-color:rgb(60, 56, 48);
    color: #eee;
    margin: 20px 30px 0 20px;
    float: right;
    font-size: 22px;
    text-align: center;
    min-height: 50px;
    padding-top: 1.5%;
    cursor: pointer;
    border-radius: 2px;
    text-shadow: none;
}
.admin-button-light{
    background-color:rgb(104, 114, 130);
    color: #eee;
}

.admin-button-long{
    background-color: rgb(252, 251, 248);
    color: #333;
}

.admin-button-img{
    display: inline-block;
}

.btn-admin{
    background-color: #ffcb38;
    width: 102%;
    color: #000;
    font-family: CSLFont;
    font-size: 22px;
    text-shadow: none;
    margin-top: px;
    border: none;
}

.btn-admin:focus{
    background-color: #d6ad35;
    color: #ddd;

}
.btn-admin:hover{
    background-color: #d6ad35;
    color: #ddd;
}
.btn-admin:active{
    background-color: #d6ad35;
    color: #ddd;
}
.active-btn-arrow{
    margin-top: 5px;
    display: inline;
    position: relative;
    left: -5px;
    display: none;
}

.admin-iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    left: -25px;
    display: none;
}

.iframe-page{
    background-color: #F5F5F5;
    text-align: center;
    padding: 40px 10px 0 0;
    margin-right: auto;
    overflow: hidden;
}

.admin-search{
    height: 50px;    
    font-size: 19px;
}




.invert{
    -webkit-filter: invert(90%);
    filter: invert(90%);
    margin-left: 15px;
    max-height: 30px;
    max-height: 30px;
}

.edit-app-base-div{
    background-color: #ffffef;
    position: absolute;
    margin: auto;
    margin-bottom: 20px;
    width: 50%;
    max-width: 600px;
    height: auto;
    top: 15%;
    right: 30%;
    text-align: right;
    padding: 20px;
    overflow-y: auto;
    background-color: rgb(248, 245, 237);
    background-image: url(../img/layout/bg3.png);
    background-position: center;
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-size: 800px 800px;
    box-shadow: #888 1px 1px 9px;
}
.edit-app-base-wrapper{
    background-color: rgba(100, 100, 100, 0.4);
    position: absolute;
    margin: auto;
    width: 100%;
    height: 165%;
    top: 0;
    right: 0;
}


/*************THE YEAR 1440************/
.btn-orange{
    background-color: #ffcb38;
    font-size: 26px;
    padding: 10px 25px;
    min-width: 185px;
    border: none;
    color: black;
    font-family: DubaiFont;

}

.btn-orange:hover{
    background-color: #d6ad35;
}
.btn-orange:active{
    background-color: #d6ad35;
}

h4, h3, h2, h1{
    text-align: center;
    font-family: NoorBold
}

.form-control:active{
    border: 1px solid #ffd35f;
    box-shadow: 1px 1px 4px #fdba09;
}


.row{
    max-width: 100%;
    margin: auto;
}